.App {
  text-align: center;
  font-family: Arial, sans-serif;
  padding: 20px;
}

input {
  padding: 10px;
  margin-right: 10px;
  width: 200px;
  border-radius: 5px;
  border: 2px solid #e7e7e7;
}


input:focus,
input:hover {
  outline: 3px solid #59A388;
}

button {
  padding: 10px;
}

button:hover {
  cursor: pointer;
}